=== debian/changelog ===
lv2file (0.8-2ubuntu1) oneiric; urgency=low

  * as-needed.patch: fix FTBFS caused by incorrect order of ld parameters.

 -- Ilya Barygin <barygin@gmail.com>  Sun, 26 Jun 2011 21:55:24 +0400

lv2file (0.8-2) unstable; urgency=low

  * Changed suggestion of several lv2 plugin packages to Recommends:
    lv2-plugin
  * Updated short description to include the word "audio" (closes:
    #630355)

 -- Jeremy Salwen <jeremysalwen@gmail.com>  Mon, 13 Jun 2011 16:27:51 -0400

lv2file (0.8-1) unstable; urgency=low

  * Properly clip if audio is too loud
  * Warn on clipping
  * Fix error in error message when nonexistent port is specified
  * Added provides: lv2-host
  * Updated to 3.0 (quilt) format

 -- Jeremy Salwen <jeremysalwen@gmail.com>  Mon, 06 Jun 2011 01:49:59 -0400

lv2file (0.7-1) unstable; urgency=low

  * Initial release (Closes: #600981)

 -- Jeremy Salwen <jeremysalwen@gmail.com>  Thu, 19 May 2011 15:31:37 -0400
