=== debian/changelog ===
lv2file (0.82-1) unstable; urgency=low

  [ Alessio Treglia ]
  * Moving under the umbrella of the Debian Multimedia Maintainers team.
  * Add myself as primary uploader.
  * Shorten debian/rules.
  * Update debian/copyright.

  [ Jeremy Salwen ]
  * Imported Upstream version 0.82

 -- Jeremy Salwen <jeremysalwen@gmail.com>  Tue, 27 Dec 2011 04:04:47 -0500
