=== debian/control ===
--- 
+++ 
@@ -1,18 +1,23 @@
 Source: lv2file
 Section: sound
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jeremy Salwen <jeremysalwen@gmail.com>
-Build-Depends: debhelper (>= 7.0.50~), libslv2-dev, libargtable2-dev, libsndfile-dev
+Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Uploaders: Alessio Treglia <alessio@debian.org>,
+ Jeremy Salwen <jeremysalwen@gmail.com>
+Build-Depends: debhelper (>= 7.0.50~),
+ libargtable2-dev,
+ libslv2-dev,
+ libsndfile-dev
 Standards-Version: 3.9.2
 Homepage: http://jeremysalwen.github.com/lv2file/
-#Vcs-Git: git://git.debian.org/collab-maint/lv2file.git
-#Vcs-Browser: http://git.debian.org/?p=collab-maint/lv2file.git;a=summary
+Vcs-Git: git://git.debian.org/pkg-multimedia/lv2file.git
+Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/lv2file.git
 
 Package: lv2file
 Architecture: any
 Provides: lv2-host
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends},
+ ${misc:Depends}
 Recommends: lv2-plugin
 Description: Command-line program to apply LV2 effects to audio files
  lv2file is a simple program which you can use to apply LV2 effects to your
