## lv2file 0.83

=== debian/changelog ===
lv2file (0.83-1build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:33:31 +0000

lv2file (0.83-1) unstable; urgency=low

  [ Jeremy Salwen ]
  * New upstream release.

  [ Alessio Treglia ]
  * Replace slv2 with lilv in Build-Depends.
  * Build-Depends on lv2-dev.
  * Update debian/copyright to the machine-readable format.
  * Bump Standards.

 -- Jeremy Salwen <jeremysalwen@gmail.com>  Fri, 18 May 2012 22:55:39 -0400
