=== debian/watch ===
version=3
http://githubredir.debian.net/github/jeremysalwen/lv2file (.*).tar.gz
