=== debian/changelog ===
lv2file (0.84-1) unstable; urgency=medium

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

  [ Dennis Braun ]
  * New upstream release (Closes: #852439)
    + Allow piping raw FP audio from stdin to stdout (Closes: #776244)
  * d/control:
    + Use dh-compat instead of debian/compat
    + Bump dh-compat to 12
    + Bump Standards-Version to 4.5.0
    + Add me as uploader
    + Use https protocol for homepage
    + Set RRR: no
  * d/copyright:
    + Update source url
    + Update year
    + http > https
  * Add patch to fix the debug package

 -- Dennis Braun <d_braun@kabelmail.de>  Wed, 05 Feb 2020 21:52:25 +0100
