=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: lv2file
 Section: sound
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
+ Dennis Braun <d_braun@kabelmail.de>,
  Alessio Treglia <alessio@debian.org>,
  Jeremy Salwen <jeremysalwen@gmail.com>
 Build-Depends:
- debhelper (>= 7.0.50~),
+ debhelper-compat (= 12),
  libargtable2-dev,
  liblilv-dev,
  libsndfile-dev,
  lv2-dev
-Standards-Version: 3.9.3
-Homepage: http://jeremysalwen.github.com/lv2file/
-Vcs-Git: git://git.debian.org/pkg-multimedia/lv2file.git
-Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/lv2file.git
+Standards-Version: 4.5.0
+Homepage: https://jeremysalwen.github.com/lv2file/
+Vcs-Git: https://salsa.debian.org/multimedia-team/lv2file.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/lv2file
+Rules-Requires-Root: no
 
 Package: lv2file
 Architecture: any
