## lv2file 0.95

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,7 @@
-CFLAGS = -O3 -Wall -Wextra --std=c99 `pkg-config --cflags argtable2 sndfile lilv-0`
-LDLIBS = `pkg-config --libs argtable2 sndfile lilv-0` -lm
+PKG_CONFIG?= pkg-config
+CFLAGS += $(CPPFLAGS)
+CFLAGS += -O3 -Wall -Wextra --std=c99 `$(PKG_CONFIG) --cflags argtable2 sndfile lilv-0`
+LDLIBS = `$(PKG_CONFIG) --libs argtable2 sndfile lilv-0` -lm
 BINDIR = $(DESTDIR)/usr/bin
 INSTALL_PROGRAM = install
