=== debian/changelog ===
lv2file (0.95-2) unstable; urgency=medium

  * Add pkg-config to B-Ds (Closes: #1020040)

 -- Dennis Braun <d_braun@kabelmail.de>  Sun, 18 Sep 2022 16:53:04 +0200

lv2file (0.95-1) unstable; urgency=medium

  [ Dennis Braun ]
  * Bump dh-compat to 13
  * Bump Standards-Version to 4.6.1
  * d/copyright:
    + Switch to GPLv3+
    + Update source url
    + Add myself to the d/ section
  * Add README to d/docs
  * Add hardening
  * Add an autopkgtest with lv2file and AutoSat from ZamPlugins
  * Add d/upstream/metadata
  * Add salsa ci config
  * Update d/watch file, we use now tags instead of releases

  [ Jeremy Salwen ]
  * New upstream version 0.95
  * Update manpage from upstream.
  * Update d/watch file to look for UPSTREAM tags instead of upstream.
  * Remove upstreamed patches.

 -- Dennis Braun <d_braun@kabelmail.de>  Thu, 19 May 2022 18:43:57 +0200
