=== debian/control ===
--- 
+++ 
@@ -7,12 +7,13 @@
  Alessio Treglia <alessio@debian.org>,
  Jeremy Salwen <jeremysalwen@gmail.com>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  libargtable2-dev,
  liblilv-dev,
  libsndfile-dev,
- lv2-dev
-Standards-Version: 4.5.0
+ lv2-dev,
+ pkg-config
+Standards-Version: 4.6.1
 Homepage: https://jeremysalwen.github.com/lv2file/
 Vcs-Git: https://salsa.debian.org/multimedia-team/lv2file.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/lv2file
