=== debian/tests/control ===
Tests: zam-test
Depends: @, csound-doc, gzip, zam-plugins
