=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/lv2file-$1\.tar\.gz/ \
  https://github.com/jeremysalwen/lv2file/tags .*/upstream/(\d\S+)\.tar\.gz
